.hp-banner{
	background-color:#263b82;
}

.hp-banner .wrp{
	/*height:600px;*/
	/*aspect-ratio: 1800/600;*/
	height: 600px;
	min-height: 500px;
	display: flex;
	flex-wrap: wrap;
}
.hp-banner .inner{
	width: 55.5555555555556%;
	/*width: calc(100% - 800px);*/
	display: flex;
	flex-direction: column;
	justify-content: center;
	box-sizing: border-box;
	padding: 0 50px 0 150px;
}
.hp-banner h1{
	color:#fff;
	font-size:70px;
	margin:0 0 30px;
	max-width: 515px;
}

#searchbox div{
	display: inline-block;
	margin: 0;
}

#searchbox input.form-search{
    color: #0975dd;
    font-size: 18px;
    font-weight: 600;
    outline: none;
    height: 72px;
    padding: 0 20px 0 40px;
    width: 400px;
    border: none;
}

#searchbox #edit-submit {
    background: #ffff url(img/search.png) no-repeat center center;
    background-size: 35px auto;
    height: 72px;
    min-width: 0;
    text-indent: 9999px;
    width: 70px;
    border: none;
    margin: 0 0 0 -5px;
    padding: 0;
    position: relative;
    top: -.5px;
    color: #000;
}

#searchbox #edit-submit:hover{
	 opacity: 1;
}

.hp-banner p{
	color:#fff;
	font-size:18px;
	line-height:1.5em;
	padding: 50px 0 0;
	max-width: 500px;
}

.hp-banner .images{
	width: 44.4444444444444%;
	/*width: 800px;*/
	position: relative;
	background: url(img/banner.jpg);
	background-size: cover;
}

.hp-banner .images #quick-links{
	position: absolute;
	box-sizing: border-box;
	padding: 50px 100px 50px 50px;
	width: 50%;
	top: 50%;
	transform: translateY(-50%);
	right: 0;
	background: #fff;
}



.hp-banner .quick-links .item{
	padding: 20px 0;
	border-bottom: 2px solid #071248;
}

.hp-banner .quick-links .item:first-of-type{
	padding: 0 0 20px;
}

.hp-banner .quick-links .item:last-of-type{
	border-bottom: none;
	padding: 20px 0 0;
}

.hp-banner .quick-links .item a{
	color: #071248;
	text-decoration: none;
	font-size: 18px;
	font-weight: 600;
}

.hp-first{
	padding: 100px 150px;
}

.hp-first .wrapper{
	display: flex;
	flex-wrap: wrap;
}

.hp-first .wrapper .left{
	width: 50%;
}

.hp-first .wrapper .left h2{
	/*color: #0975dd;*/
	color:#263B83;
	font-weight: 700;
	font-size: 50px;
}

.hp-first .wrapper .left p{
	max-width: 550px;
	margin: 0 0 90px;
}

.hp-first .wrapper .left ul.links{
	margin: 0;
	padding: 0;
	columns:2;
	column-gap:40px;
}

.hp-first .wrapper .left ul.links li{
	list-style:none;
	margin-bottom:60px;
	padding: 0;
}

.hp-first .wrapper .left ul.links li a{
	display: block;
	position:relative;
	padding-left:60px;
	text-decoration: none;
	color: #333;
	text-transform: uppercase;
	font-size: 21px;
	line-height: 1.3em;
	font-weight: 600;
}

.hp-first .wrapper .left ul.links li a span{
	display: block;
	width: fit-content;
	position: relative;
}

.hp-first .wrapper .left ul.links li a span:before{
	position: absolute;
	content: "";
	width: 0;
	height: 3px;
	background: #71aae7;
	bottom: -7px;
	left: 0;
	transition: width ease .5s;
}

.hp-first .wrapper .left ul.links li a:hover span:before{
	width: 100%;
	transition: width ease .5s;
}

.hp-first .wrapper .left ul.links li a:before{
	position: absolute;
	content: "";
	aspect-ratio: 222/242;
	height: 48px;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	background: url(img/arrows-blue.png);
	background-size: 100%;
}

.hp-first .wrapper .right{
	width: 50%;
	position: relative;
	box-sizing: border-box;
	padding-left: 100px;
}

.hp-first .wrapper .right .grid{
	display: flex;
	flex-wrap: wrap;
	margin: -1rem;
}

.hp-first .wrapper .right .grid .item{
	width: 50%;
	box-sizing: border-box;
	padding: 1rem;
}

.hp-first .wrapper .right .grid .item .wrap{
	display: block;
	text-decoration: none;
	text-decoration: none;
	text-align: center;
	color: #0975dd;
	font-size: 22px;
	font-weight: 700;
	position: relative;
	transition: ease top .5s;
	top: 0;
}

.hp-first .wrapper .right .grid .item .wrap .image{
	aspect-ratio: 500/550;
	margin: 0 auto 5px;
	max-width: 250px;
}

.hp-first .wrapper .right .grid .item .wrap:hover{
	top: -10px;
	transition: ease top .5s;
}

.hp-second .wrapper{
	display: flex;
	flex-wrap: wrap;
}

.hp-second .wrapper .left{
	width: 60%;
	background: #72aae7;
	box-sizing: border-box;
	padding: 100px 100px 100px 50px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.hp-second .wrapper .left .wrap{
	display: flex;
	flex-wrap: wrap;
}

.hp-second .wrapper .photo{
	width: 40%;
	position: relative;
}
.hp-second .wrapper .photo:before{
	position: absolute;
	content: "";
	aspect-ratio: 668/419;
	width: 60%;
	background: url(img/stripes.png);
	background-size: 100%;
	top: 70%;
	left: -50px;
	z-index: 1;
}

.hp-second .wrapper .photo img{
	position: relative;
	z-index: 2;
}


.hp-second .wrapper .text{
	width: 60%;
	box-sizing: border-box;
	padding-left: 50px;
}

.hp-second .wrapper .text h2{
	font-weight: 700;
	font-size: 50px;
	color: #071248;
}

.hp-second .wrapper .text p{
	color: #071248;
}

.hp-second .wrapper .text a.btn{
	background: #fff;
	color: #071248;
}


.hp-second .wrapper .right{
	width: 40%;
	background: #263b82;
	box-sizing: border-box;
	padding: 100px 150px 100px 100px;
}

.hp-second .wrapper .hp-news header{
	height: unset;
	border-bottom: none;
}


.hp-second .wrapper .hp-news header h2{
	color: #fff;
	font-weight: 700;
	font-size: 50px;
}


.hp-second .wrapper .hp-news .item .wrap{
	color: #fff;
	text-decoration: none;
	box-sizing: border-box;
	padding: 30px 0;
	border-bottom: 1px solid #fff;
	display: block;
}


.hp-second .wrapper .hp-news .item:last-of-type .wrap{
	border-bottom: none;
}

.hp-second .wrapper .hp-news .item .wrap .date{
	font-family: "Lora", serif;
	font-weight: 700;
	color: #fec371;
	font-size: 30px;
	padding: 0 0 10px;
}

.hp-second .wrapper .hp-news footer{
	text-align: right;
	padding: 50px 0 0;
}

.hp-second .wrapper .hp-news footer a.more{
	color: #fff;
	font-size: 22px;
	text-decoration: none;
	text-transform: uppercase;
	padding-right: 30px;
	position: relative;
}

.hp-second .wrapper .hp-news footer a.more:before{
	position: absolute;
	content: "";
	aspect-ratio: 222/242;
	height: 22px;
	right: 0;
	top: 4px;
	background: url(img/arrows-yellow.png);
	background-size: 100%;
}

.hp-division{
	padding: 100px 150px;
}

.hp-division .wrapper{
	display: flex;
	flex-wrap: wrap;
}

.hp-division .wrapper .left{
	width: 40%;
}

.hp-division .wrapper .left .grid{
	display: flex;
	flex-wrap: wrap;
	margin: -.75rem;
}

.hp-division .wrapper .left .grid .item{
	width: 50%;
	box-sizing: border-box;
	padding: .75rem;
}

.hp-division .wrapper .left .item .wrap{
	display: flex;
	flex-direction: column;
	justify-content: center;
	aspect-ratio: 1/1;
	background: #263b82;
	border-radius: 100%;
	max-width: 250px;
	text-decoration: none;
	text-align: center;
}

.hp-division .wrapper .left .item .wrap .icon{
	aspect-ratio: 1/1;
	max-width: 100px;
	width: 35%;
	margin: 0 auto 5px;
}

.hp-division .wrapper .left .item .wrap .info{
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
}

.hp-division .wrapper .right{
	width: 60%;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding-left: 150px;
}

.hp-division .wrapper .right h2{
	/*color: #0975dd;*/
	color:#263B83;
	font-weight: 700;
	font-size: 50px;
}

.hp-division .wrapper .right p{
	max-width: 550px;
}






